> ## Documentation Index
> Fetch the complete documentation index at: https://docs.thedatacity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get explore lists by email

> Get explore lists by email.



## OpenAPI

````yaml /api-reference/openapi.json get /v2/explore/by-email/{email}
openapi: 3.0.0
info:
  title: The Data City API (v2)
  description: API v2. Use these endpoints for new integrations.
  version: 2.0.0
servers:
  - url: https://product-api.thedatacity.com/api
    description: Production
security: []
tags:
  - name: classification
    description: >-
      Classification and ML: classify companies, list summary, explain
      classifier, explain company score.
  - name: companies
    description: >-
      Companies: details, group structure, check, batch, export, filtered
      companies.
  - name: directors
    description: 'Directors: director details by person number.'
  - name: explore
    description: 'Explore lists: filter-based lists by list ID, domain, or email.'
  - name: filters
    description: 'Filters: get available filters and filtered company results.'
  - name: rtics
    description: RTIC details and metadata.
  - name: search
    description: 'Search: ahead full and full-text search.'
  - name: smart-lists
    description: 'User lists (ML): list details by list ID, domain, or email.'
paths:
  /v2/explore/by-email/{email}:
    get:
      tags:
        - explore
      summary: Get explore lists by email
      description: Get explore lists by email.
      operationId: 6dbb6871eba2a0ce80ee4e5798cbc246
      parameters:
        - $ref: '#/components/parameters/ApiPathEmail'
      responses:
        '200':
          description: Explore list IDs from the platform database.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SmartListIdsResponseBody'
      security:
        - bearerAuth: []
        - auth:
            - read:companies
            - companies:exploreList
components:
  parameters:
    ApiPathEmail:
      name: email
      in: path
      description: Email address (URL-encoded if needed).
      required: true
      schema:
        type: string
        format: email
  schemas:
    SmartListIdsResponseBody:
      description: >-
        Smart list or explore list identifiers visible to the caller for the
        given domain or email.
      type: array
      items:
        oneOf:
          - type: integer
          - type: string
  securitySchemes:
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````